<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="en">
<head>
<!-- Generated by javadoc (version 1.7.0_80) on Wed Sep 20 14:52:16 UTC 2017 -->
<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
<title>org.gradle.process (Gradle API 4.2)</title>
<meta name="date" content="2017-09-20">
<link rel="stylesheet" type="text/css" href="../../../javadoc.css" title="Style">
</head>
<body>
<h1 class="bar"><a href="../../../org/gradle/process/package-summary.html" target="classFrame">org.gradle.process</a></h1>
<div class="indexContainer">
<h2 title="Interfaces">Interfaces</h2>
<ul title="Interfaces">
<li><a href="BaseExecSpec.html" title="interface in org.gradle.process" target="classFrame"><i>BaseExecSpec</i></a></li>
<li><a href="ExecResult.html" title="interface in org.gradle.process" target="classFrame"><i>ExecResult</i></a></li>
<li><a href="ExecSpec.html" title="interface in org.gradle.process" target="classFrame"><i>ExecSpec</i></a></li>
<li><a href="JavaExecSpec.html" title="interface in org.gradle.process" target="classFrame"><i>JavaExecSpec</i></a></li>
<li><a href="JavaForkOptions.html" title="interface in org.gradle.process" target="classFrame"><i>JavaForkOptions</i></a></li>
<li><a href="ProcessForkOptions.html" title="interface in org.gradle.process" target="classFrame"><i>ProcessForkOptions</i></a></li>
</ul>
</div>
</body>
</html>
